<form action="index.php?option=com_my_component&controller=usuario&task=login" id="formLogin" name="formLogin" method="post" data-abide>
    <input type="hidden" id="redirect" name="redirect" value="{{ redirect }}" />
    <div class="row">
        <div class="small-12 columns">
            <label for="username_login">
                <strong>Email</strong>
                <input class="radius" type="text" name="username_login" id="username_login" required="">
            </label>
        </div>
        <div class="small-12 columns">
            <label for="password_login">
                <strong>Password</strong>
                <input class="radius" type="password" id="password_login" name="password_login" required="">
            </label>
        </div>
        <div class="small-5 medium-4 medium-offset-4 columns">
            <button type="submit" id="btnGuardarUsuario" class="button negro small right"><i class="fi-lock"></i>&nbsp;Acceder</button>
        </div>
        <div class="small-5 medium-4 columns end">
            <a href="index.php?option=com_my_component&controller=usuario&task=index" class="button negro small right"><i class="fi-results-demographics"></i>&nbsp;Registrarse</a>
        </div>
    </div>
</form>